## python-gflags 1.3

=== debian/changelog ===
python-gflags (1.3-1) unstable; urgency=low

  * Initial upload to unstable. (Closes: #588284)

 -- Soren Hansen <soren@ubuntu.com>  Wed, 28 Jul 2010 14:48:14 +0200
