=== debian/control ===
Source: python-gflags
Section: python
Priority: optional
Maintainer: Soren Hansen <soren@ubuntu.com>
Build-Depends: python-support, debhelper (>= 5.0.38), python-setuptools (>= 0.6b3), python-all, cdbs
XS-Python-Version: all
Standards-Version: 3.9.1

Package: python-gflags
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Python implementation of the Google command line flags module
 GFlags defines a distributed command line system, replacing systems like
 getopt(), optparse and manual argument processing. Rather than an application
 having to define all flags in or near main(), each Python module defines flags
 that are useful to it.  When one Python module imports another, it gains
 access to the other's flags.
 .
 It includes the ability to define flag types (boolean, float, integer, list),
 autogeneration of help (in both human and machine readable format) and reading
 arguments from a file. It also includes the ability to automatically generate
 man pages from the help flags.
