=== debian/watch ===
version=3
http://googlecode.debian.net/p/python-gflags/python-gflags-(.*).tar.gz
