## python-gflags 1.5.1

=== debian/changelog ===
python-gflags (1.5.1-9) unstable; urgency=medium

  * debian/rules
    - chmod +w gflags2man, so dh_python3 can update its shebang

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 14:49:48 -0400

python-gflags (1.5.1-8) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 12:00:05 -0400

python-gflags (1.5.1-7) unstable; urgency=medium

  * Removed Python 2 support (Closes: #937785).

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Feb 2020 10:35:48 +0100

python-gflags (1.5.1-6) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild.
  * Replace shebang in python3-gflags (Closes: #950648).
  * Move to debhelper compat level 12.
  * Enable autopkgtest-pkg-python testsuite.
  * Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Tue, 04 Feb 2020 15:10:05 +0100

python-gflags (1.5.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 20:26:54 +0200

python-gflags (1.5.1-4) unstable; urgency=medium

  * Always use SOURCE_DATE_EPOCH from the environment. (Re: #836004)
  * Move to DEP-5 copyright.
  * Bump Standards-Version to 4.1.3.
  * Move to debhelper compat level 11.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Jan 2018 13:05:52 +1100

python-gflags (1.5.1-3) unstable; urgency=medium

  [ Chris Lamb ]
  * If SOURCE_DATE_EPOCH is set, either use that as a source of current dates
    or the UTC-version of the file's modification time. (Closes: #836004)
  * Don't call update-alternatives --remove in postrm scripts.
  * Update debian/watch to point to GitHub.
  * Update Homepage and upstream URI in debian/copyright.
  * Move to debhelper compatibility level 10.
  * Bump Standards-Version to 4.0.0.
  * wrap-and-sort -sa.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Aug 2017 08:55:13 -0400

python-gflags (1.5.1-2) unstable; urgency=medium

  * Added Python 3 support.
  * Added myself as uploader.
  * Standards-Version is no 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2014 18:40:13 +0000

python-gflags (1.5.1-1) unstable; urgency=low

  * New upstream release
  * python2.7-testsuite.patch: Make test suite pass with Python 2.7.
    (Closes: #625155)
  * Convert to dh7 and dh_python2.
  * Bump Standards-Version to 3.9.2. No changes needed.
  * Add Vcs headers.
  * Stop depending on googlecode.debian.net in debian/watch.
  * Make sure to remove generated man page on clean.
  * Drop update-SOURCES.txt.patch and just delete SOURCES.txt on clean.
  * Make failure of the test suite fatal for every python version, not
    just the last one.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 17 Jun 2011 16:56:56 +0200
