=== debian/control ===
Source: python-gflags
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Soren Hansen <soren@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/google/python-gflags
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gflags.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gflags
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-gflags
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: implementation of the Google command line flags module - Python 3.x
 GFlags defines a distributed command line system, replacing systems like
 getopt(), optparse and manual argument processing. Rather than an application
 having to define all flags in or near main(), each Python module defines flags
 that are useful to it.  When one Python module imports another, it gains
 access to the other's flags.
 .
 It includes the ability to define flag types (boolean, float, integer, list),
 autogeneration of help (in both human and machine readable format) and reading
 arguments from a file. It also includes the ability to automatically generate
 man pages from the help flags.
 .
 This package provides the Python 3.x module.
