=== debian/watch ===
version=4
https://github.com/google/python-gflags/releases .*/python-gflags-(.*)\.tar\.gz
